<template>
	<view>
		<web-view bindmessage="bindmessage" :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				url: ''
			}
		},
		onLoad(options) {
			console.log(options);
			var kkk = decodeURIComponent(options.url);
			this.url = kkk;
		},
		methods: {

		}
	}
</script>

<style>

</style>